
.outer-grouping {
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 10px;
    padding: 5px;
    border: 1px solid #cccccc;
    box-shadow: 0 4px 6px -1px #cccccc;
    display: inline-block;
}

.outer-grouping-no-style {
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    display: inline-block;
}

.grouping {
    margin: 10px;
    background: #E9E9E9;
    border-radius: 10px;
    padding: 5px;
    border: 1px solid #cccccc;
    box-shadow: 0px 0px 6px 1px #cccccc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FEFEFE), to(#d0d0d0));
    background-image: -webkit-linear-gradient(top, #FEFEFE, #d0d0d0);
    background-image: -moz-linear-gradient(top, #FEFEFE, #d0d0d0);
    background-image: -ms-linear-gradient(top, #FEFEFE, #d0d0d0);
    background-image: -o-linear-gradient(top, #FEFEFE, #d0d0d0);
    background-image: linear-gradient(top, #FEFEFE, #d0d0d0);
}

h2.title {
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 130%;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: underline;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 25px;
    color: #333333;
}

h2.title-nomargin {
    text-align: center;
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 130%;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 0px;
    color: #333333;
}

h3.title {
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 95%;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 25px;
    color: #333333;
}

h3.title-nomargin {
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 95%;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 5px;
    color: #333333;
}

h3.shaddow {
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #333333;
}

.gradient-button:hover {
    background: #ca2229;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7d161e), to(#EE091C));
    background-image: -webkit-linear-gradient(top, #7d161e, #EE091C);
    background-image: -moz-linear-gradient(top, #7d161e, #EE091C);
    background-image: -ms-linear-gradient(top, #7d161e, #EE091C);
    background-image: -o-linear-gradient(top, #7d161e, #EE091C);
    background-image: linear-gradient(top, #7d161e, #EE091C);
    text-decoration: underline;
}
.gradient-button {
    font-size: 14px;
    color: white;
    font-weight: bold;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 3px #888888;
    margin-right: 20px;
    margin-top: 5px;
    padding: 10px 15px;
    text-align: center;
    text-shadow: 0 2px 1px rgba(5, 5, 5, 0.4);
    background: #ca2229;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EE091C), to(#7d161e));
    background-image: -webkit-linear-gradient(top, #EE091C, #7d161e);
    background-image: -moz-linear-gradient(top, #EE091C, #7d161e);
    background-image: -ms-linear-gradient(top, #EE091C, #7d161e);
    background-image: -o-linear-gradient(top, #EE091C, #7d161e);
    background-image: linear-gradient(top, #EE091C, #7d161e);
    float: right;
}

.gradient-button-green:hover {
    background: #22ca29;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#055714), to(#2B9E1C));
    background-image: -webkit-linear-gradient(top, #055714, #2B9E1C);
    background-image: -moz-linear-gradient(top, #055714, #2B9E1C);
    background-image: -ms-linear-gradient(top, #055714, #2B9E1C);
    background-image: -o-linear-gradient(top, #055714, #2B9E1C);
    background-image: linear-gradient(top, #055714, #2B9E1C);
    text-decoration: underline;
}
.gradient-button-green {
    font-size: 14px;
    color: white;
    font-weight: bold;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 3px #888888;
    margin-right: 0px;
    margin-top: 5px;
    padding: 10px 15px;
    text-align: center;
    text-shadow: 0 2px 1px rgba(5, 5, 5, 0.4);
    background: #22ca29;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2B9E1C), to(#055714));
    background-image: -webkit-linear-gradient(top, #2B9E1C, #055714);
    background-image: -moz-linear-gradient(top, #2B9E1C, #055714);
    background-image: -ms-linear-gradient(top, #2B9E1C, #055714);
    background-image: -o-linear-gradient(top, #2B9E1C, #055714);
    background-image: linear-gradient(top, #2B9E1C, #055714);
    float: right;
}

.gradient-button-grey:hover {
    background-color: #fddb6f;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4B4B4B), to(#a6a7a9));
    background-image: -webkit-linear-gradient(top, #4B4B4B, #a6a7a9);
    background-image: -moz-linear-gradient(top, #4B4B4B, #a6a7a9);
    background-image: -ms-linear-gradient(top, #4B4B4B, #a6a7a9);
    background-image: -o-linear-gradient(top, #4B4B4B, #a6a7a9);
    background-image: linear-gradient(top, #4B4B4B, #a6a7a9);
    text-decoration: underline;
}
.gradient-button-grey {
    background-color: #CCCCCC;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#4B4B4B));
    background-image: -webkit-linear-gradient(top, #a6a7a9, #4B4B4B);
    background-image: -moz-linear-gradient(top, #a6a7a9, #4B4B4B);
    background-image: -ms-linear-gradient(top, #a6a7a9, #4B4B4B);
    background-image: -o-linear-gradient(top, #a6a7a9, #4B4B4B);
    background-image: linear-gradient(top, #a6a7a9, #4B4B4B);
    font-size: 14px;
    color: white;
    font-weight: bold;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 3px #888888;
    margin-right: 0px;
    margin-top: 5px;
    padding: 10px 15px;
    text-align: center;
    text-shadow: 0 2px 1px rgba(5, 5, 5, 0.4);
    float: right;
}

table.center_new {
    width: 90%;
    margin-left: 3%;
    margin-right: 3%;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    font-family: verdana,'Courier New',Courier,monospace;
    margin: 10px;
    background: #f3f3f3;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #cccccc;
    box-shadow: 0px 0px 6px 1px #cccccc;
}

table.center {
    width: 100%;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    font-family: verdana,'Courier New',Courier,monospace;
}

table.center_narrow {
    width: 60%;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 10pt;
    color: #000000;
}

table.wide_fixed {
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 1200px;
    color: #000000;
    border-style: solid;
    border-width: 0px;
    border-color: #c0c0c0;
    text-align: center;
    font-weight: normal;
}

table.select_all_select_none {
    margin-left: 10px;
    margin-right: 10%;
    width: 120px;
    color: #eeeeee;
    border-style: solid;
    border-width: 1px;
    border-color: #c0c0c0;
    text-align: center;
    font-weight: normal;
}

table#htmlPageHeader {
    font-size: 16pt;
    width: 100%;
    margin-left: 2%;
    margin-right: 5%;
}

table#displaytable {
    font-family: verdana,"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    width: 300px;
    text-align: left;
    border-collapse: collapse;
}

table#displaytable th {
    padding: 12px 17px 12px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #c0c0c0;
}

table#displaytable th:last-child {
    padding: 12px 17px 12px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000000;
    border-right: none;
}

table#displaytable td {
    padding: 7px 17px 7px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border-top: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
}

table#displaytable td:last-child {
    padding: 7px 17px 7px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border-top: 1px solid #b0b0b0;
    border-right: none;
}

table#displaytable tbody tr:hover td {
    color: #000;
    background: #c0c0c0;
}

table#displaytable_inner {
    font-family: verdana,"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    border: none;
}

table#displaytable_inner td {
    padding: 2px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border: none;
}

table#displaytable_inner tbody tr:hover td {
    color: #111;
    background: rgba(255,118,116, 0.3);
}

td {
    border: 0;
}

#displaytable_wide {
    font-family: verdana,"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    width: 1000px;
    text-align: left;
    border-collapse: collapse;
}

#displaytable_wide th {
    padding: 12px 17px 12px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #c0c0c0;
}

#displaytable_wide th:last-child {
    padding: 12px 17px 12px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000000;
    border-right: none;
}

#displaytable_wide td {
    padding: 4px 10px 4px 10px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border-top: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
}

#displaytable_wide td:last-child {
    padding: 4px 10px 4px 10px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    /* border-top: 1px solid #b0b0b0; */
    border-right: none;
}

#displaytable_wide tbody tr:hover td {
    color: #339;
    background: #c0c0c0;
}


#admintable {
    font-family: verdana,"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    text-align: left;
    border-collapse: collapse;
    margin: 5px;
}

#admintable th {
    padding: 25px 17px 12px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid #000000;
    border-right: none;
}

#admintable td {
    padding: 4px 10px 4px 10px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border-top: none;
    border-right: none;
}

#admintable tbody tr:hover td {
    color: #339;
    background: #c0c0c0;
}

hr.center {
    margin-left: 10px;
    margin-right: 10px;
    height: 1px;
    color: #c0c0c0;
}

.mediumFontOnDarkBackground {
    font-size: 11pt;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    background-color: #eeeeee;
    background-image: url("../images/TABLE_DarkGradient.jpg");
}

.tinyFont_bold {
    font-size: 9pt;
    color: #000000;
    font-weight: bold;
}

.tinyFont_bold_border {
    font-size: 9pt;
    color: #000000;
    font-weight: bold;
    border: 1px solid black;
}

.tinyFont {
    font-size: 9pt;
    color: #000000;
    font-weight: normal;
}

.smallFont {
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border: 0;
}

.taxCertificatePeriod {
    margin-top: -5px;
    color: #520101;
    font-weight: bold;
    text-align: center;
}

.standardHeading {
    font-size: 12pt;
    color: #520101;
    font-weight: bold;
    text-align: left;
    alignment-baseline: middle;
}

.standardHeading_NotBold {
    font-size: 12pt;
    color: #290001;
    text-align: left;
}

div {
    position: relative;
    z-index: 25;
}

a {
    text-decoration: none;
}

a img {
    border-style: none;
    border-width: 0;
}

.ui-widget-header {
    font-size: 15px;
    font-family: verdana;
}

#container {
    margin: 0 auto;
}

html {
    height: 100%;
}

body {
    height: 100%;
    font: 12px Verdana, 'Lucida Sans Unicode', 'Trebuchet MS', Arial, Helvetica;
    margin: 0;
    background-size: cover;
    background-color: #FFFFFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#F0F0F0));
    background-image: -webkit-linear-gradient(left, #F0F0F0, #F0F0F0);
    background-image: -moz-linear-gradient(left, #F0F0F0, #F0F0F0);
    background-image: -ms-linear-gradient(left, #F0F0F0, #F0F0F0);
    background-image: -o-linear-gradient(left, #F0F0F0, #F0F0F0);
    background-image: linear-gradient(left, #F0F0F0, #F0F0F0);
}

#login {
    background-color: #222222;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#666666));
    background-image: -webkit-linear-gradient(top, #333333, #666666);
    background-image: -moz-linear-gradient(top, #333333, #666666);
    background-image: -ms-linear-gradient(top, #333333, #666666);
    background-image: -o-linear-gradient(top, #333333, #666666);
    background-image: linear-gradient(top, #333333, #666666);
    height: 240px;
    width: 400px;
    margin: -150px 0 0 -230px;
    padding: 30px;
    position: absolute;
    top: 45%;
    left: 50%;
    z-index: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#login:before {
    content: '';
    position: absolute;
    z-index: -1;
    border: 1px dashed #ccc;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    -moz-box-shadow: 0 0 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
}

#forgotPassword {
    background-color: #222222;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#666666));
    background-image: -webkit-linear-gradient(top, #333333, #666666);
    background-image: -moz-linear-gradient(top, #333333, #666666);
    background-image: -ms-linear-gradient(top, #333333, #666666);
    background-image: -o-linear-gradient(top, #333333, #666666);
    background-image: linear-gradient(top, #333333, #666666);
    height: 200px;
    width: 450px;
    margin: -150px 0 0 -230px;
    padding: 30px;
    position: absolute;
    top: 45%;
    left: 50%;
    z-index: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#forgotPassword:before {
    content: '';
    position: absolute;
    z-index: -1;
    border: 1px dashed #ccc;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    -moz-box-shadow: 0 0 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
}

h1 {
    text-shadow: 0 1px 0 rgba(25, 25, 25, 0.7), 3px 3px 0 rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    text-align: center;
    color: #dAdAdA;
    margin: 0 0 30px 0;
    letter-spacing: 4px;
    font: normal 16px/1 Verdana, Helvetica;
    position: relative;
}

fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

#inputs input {
    background: #f1f1f1 url(http://www.red-team-design.com/wp-content/uploads/2011/09/login-sprite.png) no-repeat;
    padding: 15px 15px 15px 30px;
    margin: 0 0 10px 0;
    width: 353px;

    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
}

#inputs input:focus {
    background-color: #fff;
    border-color: #8B121A;
    outline: none;
    -moz-box-shadow: 0 0 0 1px #B90510 inset;
    -webkit-box-shadow: 0 0 0 1px #B90510 inset;
    box-shadow: 0 0 0 1px #B90510 inset;
}

#username {
    background-position: 5px -2px !important;
}

#password {
    background-position: 5px -52px !important;
}

#actions {
    margin: 25px 0 0 0;
}

#submit {
    background-color: #CCCCCC;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#e2f6ed));
    background-image: -webkit-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: -moz-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: -ms-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: -o-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: linear-gradient(top, #a6a7a9, #e2f6ed);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    border-width: 1px;
    border-style: solid;
    border-color: #373737 #373737 #373737 #373737;
    float: left;
    height: 35px;
    padding: 0;
    width: 150px;
    cursor: pointer;
    font: bold 15px Arial, Helvetica;
    color: #373737;
}

#submit:hover, #submit:focus {
    background-color: #fddb6f;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e2f6ed), to(#a6a7a9));
    background-image: -webkit-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: -moz-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: -ms-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: -o-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: linear-gradient(top, #e2f6ed, #a6a7a9);
}

#backBtn {
    background-color: #CCCCCC;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#e2f6ed));
    background-image: -webkit-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: -moz-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: -ms-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: -o-linear-gradient(top, #a6a7a9, #e2f6ed);
    background-image: linear-gradient(top, #a6a7a9, #e2f6ed);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    border-width: 1px;
    border-style: solid;
    border-color: #373737 #373737 #373737 #373737;
    float: right;
    height: 35px;
    padding: 0;
    width: 150px;
    cursor: pointer;
    font: bold 15px Arial, Helvetica;
    color: #373737;
}

#backBtn:hover, #backBtn:focus {
    background-color: #fddb6f;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e2f6ed), to(#a6a7a9));
    background-image: -webkit-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: -moz-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: -ms-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: -o-linear-gradient(top, #e2f6ed, #a6a7a9);
    background-image: linear-gradient(top, #e2f6ed, #a6a7a9);
}

#forgotPwd {
    border: none;
    background: none;
    float: right;
    height: 35px;
    padding: 0;
    margin-right: 10px;
    cursor: pointer;
    font: 12px Arial, Helvetica;
    text-decoration: underline;
    color: #dAdAdA;
}

#menu {
    width: 1100px;
    margin: 20px;
    border: 1px solid #222;
    background-color: #111;
    background-image: -moz-linear-gradient(#444444, #111111);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#111111));
    background-image: -webkit-linear-gradient(#444444, #111111);
    background-image: -o-linear-gradient(#444444, #111111);
    background-image: -ms-linear-gradient(#444444, #111111);
    background-image: linear-gradient(#444444, #111111);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    z-index: 1000;
    zoom: 1;
    padding: 0;
    list-style: none;
    float: left;
}

#menu:before,
#menu:after {
    content: "";
    display: table;
}

#menu:after {
    clear: both;
}

#menu a {
    float: left;
    padding: 12px 30px;
    color: #CFCFCF;
    text-transform: uppercase;
    font: bold 12px Verdana, Arial, Helvetica;
    font-style: normal;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}

#menu li {
    float: left;
    border-right: 1px solid #222;
    position: relative;
}

#menu li:hover > a {
    color: #fafafa;
}

#menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}

#menu li:hover > .no-transition {
    display: block;
}

html #menu li a:hover {
    color: #fafafa;
}

ul {
    list-style-type: none;
}

#menu ul {
    padding: 0;
    list-style: none;
    float: left;
    margin: 20px 0 0 0;
    _margin: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 38px;
    left: 0;
    z-index: 1001;
    background: #666;
    background: -moz-linear-gradient(#444444, #111111);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#111111));
    background: -webkit-linear-gradient(#444444, #111111);
    background: -o-linear-gradient(#444444, #111111);
    background: -ms-linear-gradient(#444444, #111111);
    background: linear-gradient(#444444, #111111);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#menu ul ul {
    top: 0;
    left: 150px;
    margin: 0 0 0 20px;
    _margin: 0;
}

#menu ul li {
    float: none;
    display: block;
    border: 0;
    _line-height: 0;
    -moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    -webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    box-shadow: 0 -3px 4px #111111, 0 3px 4px #444444;
}

#menu ul li:first-child{
    -moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    -webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    box-shadow: 0 0px 0px #111111, 0 3px 4px #444444;
}

#menu ul li:last-child {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


#menu ul li:last-child > a {
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

#menu ul ul li:first-child a:hover:after {
    border-right-color: #0299d3;
    border-bottom-color: transparent;
}

#menu ul ul li:first-child a:hover:after {
    -moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    -webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    box-shadow: 0 0px 0px #111111, 0 3px 4px #444444;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #04acec;
}

#menu ul li:first-child > a {
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #444;
}

#menu ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #3b3b3b;
}

#menu ul a {
    padding: 10px;
    width: 180px;
    _height: 10px;
    display: block;
    white-space: normal;
    float: none;
    text-transform: none;
}

#menu ul a:hover {
    background-color: #B90510;
    background-image: -moz-linear-gradient(#69121a, #b90510);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#69121a), to(#b90510));
    background-image: -webkit-linear-gradient(#69121a, #b90510);
    background-image: -o-linear-gradient(#69121a, #b90510);
    background-image: -ms-linear-gradient(#69121a, #b90510);
    background-image: linear-gradient(#69121a, #b90510);
}

#hintbox {

    position: absolute;
    top: 0;
    background-color: lightyellow;
    width: 150px;
    padding: 3px;
    border: 1px solid black;
    font: normal 11px Verdana;
    line-height: 18px;
    z-index: 100;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    visibility: hidden;
}

.hintanchor {

    font-weight: bold;
    color: maroon;
    margin: 3px 8px;
}

.item {
    display: inline-block;
}

table.dataTable{width:98%;clear:both;border-collapse:separate;border-spacing:0;margin-left:5px;margin-right:5px;}
table.dataTable thead th,table.dataTable tfoot th{font-weight:bold}
table.dataTable thead th,table.dataTable thead td{padding:10px 18px;border-bottom:1px solid #111}
table.dataTable thead th:active,table.dataTable thead td:active{outline:none}
table.dataTable tfoot th,table.dataTable tfoot td{padding:10px 18px 6px 18px;border-top:1px solid #111}
table.dataTable thead .sorting,table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc{cursor:pointer;*cursor:hand}
table.dataTable thead .sorting,table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc,table.dataTable thead .sorting_asc_disabled,table.dataTable thead .sorting_desc_disabled{background-repeat:no-repeat;background-position:center right}
table.dataTable thead .sorting{background-image:url("../images/sort_both.png")}
table.dataTable thead .sorting_asc{background-image:url("../images/sort_asc.png")}
table.dataTable thead .sorting_desc{background-image:url("../images/sort_desc.png")}
table.dataTable thead .sorting_asc_disabled{background-image:url("../images/sort_asc_disabled.png")}
table.dataTable thead .sorting_desc_disabled{background-image:url("../images/sort_desc_disabled.png")}
table.dataTable tbody tr{background-color:#ffffff}
table.dataTable tbody tr.selected{background-color:#B0BED9}
table.dataTable tbody td.transferred{background-color:rgba(255,118,116, 0.3);}
table.dataTable tbody th,table.dataTable tbody td{padding:8px 10px}
table.dataTable.row-border tbody th,table.dataTable.row-border tbody td,table.dataTable.display tbody th,table.dataTable.display tbody td{border-top:1px solid #ddd}
table.dataTable.row-border tbody tr:first-child th,table.dataTable.row-border tbody tr:first-child td,table.dataTable.display tbody tr:first-child th,table.dataTable.display tbody tr:first-child td{border-top:none}
table.dataTable.cell-border tbody th,table.dataTable.cell-border tbody td{border-top:1px solid #ddd;border-right:1px solid #ddd}
table.dataTable.cell-border tbody tr th:first-child,table.dataTable.cell-border tbody tr td:first-child{border-left:1px solid #ddd}
table.dataTable.cell-border tbody tr:first-child th,table.dataTable.cell-border tbody tr:first-child td{border-top:none}
table.dataTable.stripe tbody tr.odd,table.dataTable.display tbody tr.odd{background-color:#f9f9f9}
table.dataTable.stripe tbody tr.odd.selected,table.dataTable.display tbody tr.odd.selected{background-color:#acbad4}
table.dataTable.hover tbody tr:hover,table.dataTable.display tbody tr:hover{background-color:#f6f6f6}
table.dataTable.hover tbody tr:hover.selected,table.dataTable.display tbody tr:hover.selected{background-color:#aab7d1}
table.dataTable.order-column tbody tr>.sorting_1,table.dataTable.order-column tbody tr>.sorting_2,table.dataTable.order-column tbody tr>.sorting_3,table.dataTable.display tbody tr>.sorting_1,table.dataTable.display tbody tr>.sorting_2,table.dataTable.display tbody tr>.sorting_3{background-color:#fafafa}
table.dataTable.order-column tbody tr.selected>.sorting_1,table.dataTable.order-column tbody tr.selected>.sorting_2,table.dataTable.order-column tbody tr.selected>.sorting_3,table.dataTable.display tbody tr.selected>.sorting_1,table.dataTable.display tbody tr.selected>.sorting_2,table.dataTable.display tbody tr.selected>.sorting_3{background-color:#acbad5}
table.dataTable.display tbody tr.odd>.sorting_1,table.dataTable.order-column.stripe tbody tr.odd>.sorting_1{background-color:#f1f1f1}
table.dataTable.display tbody tr.odd>.sorting_2,table.dataTable.order-column.stripe tbody tr.odd>.sorting_2{background-color:#f3f3f3}
table.dataTable.display tbody tr.odd>.sorting_3,table.dataTable.order-column.stripe tbody tr.odd>.sorting_3{background-color:whitesmoke}
table.dataTable.display tbody tr.odd.selected>.sorting_1,table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_1{background-color:#a6b4cd}
table.dataTable.display tbody tr.odd.selected>.sorting_2,table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_2{background-color:#a8b5cf}
table.dataTable.display tbody tr.odd.selected>.sorting_3,table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_3{background-color:#a9b7d1}
table.dataTable.display tbody tr.even>.sorting_1,table.dataTable.order-column.stripe tbody tr.even>.sorting_1{background-color:#fafafa}
table.dataTable.display tbody tr.even>.sorting_2,table.dataTable.order-column.stripe tbody tr.even>.sorting_2{background-color:#fcfcfc}
table.dataTable.display tbody tr.even>.sorting_3,table.dataTable.order-column.stripe tbody tr.even>.sorting_3{background-color:#fefefe}
table.dataTable.display tbody tr.even.selected>.sorting_1,table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_1{background-color:#acbad5}
table.dataTable.display tbody tr.even.selected>.sorting_2,table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_2{background-color:#aebcd6}
table.dataTable.display tbody tr.even.selected>.sorting_3,table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_3{background-color:#afbdd8}
table.dataTable.display tbody tr:hover>.sorting_1,table.dataTable.order-column.hover tbody tr:hover>.sorting_1{background-color:#eaeaea}
table.dataTable.display tbody tr:hover>.sorting_2,table.dataTable.order-column.hover tbody tr:hover>.sorting_2{background-color:#ececec}
table.dataTable.display tbody tr:hover>.sorting_3,table.dataTable.order-column.hover tbody tr:hover>.sorting_3{background-color:#efefef}
table.dataTable.display tbody tr:hover.selected>.sorting_1,table.dataTable.order-column.hover tbody tr:hover.selected>.sorting_1{background-color:#a2aec7}
table.dataTable.display tbody tr:hover.selected>.sorting_2,table.dataTable.order-column.hover tbody tr:hover.selected>.sorting_2{background-color:#a3b0c9}
table.dataTable.display tbody tr:hover.selected>.sorting_3,table.dataTable.order-column.hover tbody tr:hover.selected>.sorting_3{background-color:#a5b2cb}
table.dataTable.no-footer{border-bottom:1px solid #111}
table.dataTable.nowrap th,table.dataTable.nowrap td{white-space:nowrap}
table.dataTable.compact thead th,table.dataTable.compact thead td{padding:4px 17px 4px 4px}
table.dataTable.compact tfoot th,table.dataTable.compact tfoot td{padding:4px}
table.dataTable.compact tbody th,table.dataTable.compact tbody td{padding:4px}
table.dataTable th.dt-left,table.dataTable td.dt-left{text-align:left}
table.dataTable th.dt-center,table.dataTable td.dt-center,table.dataTable td.dataTables_empty{text-align:center}
table.dataTable th.dt-right,table.dataTable td.dt-right{text-align:right}
table.dataTable th.dt-justify,table.dataTable td.dt-justify{text-align:justify}
table.dataTable th.dt-nowrap,table.dataTable td.dt-nowrap{white-space:nowrap}
table.dataTable thead th.dt-head-left,table.dataTable thead td.dt-head-left,table.dataTable tfoot th.dt-head-left,table.dataTable tfoot td.dt-head-left{text-align:left}
table.dataTable thead th.dt-head-center,table.dataTable thead td.dt-head-center,table.dataTable tfoot th.dt-head-center,table.dataTable tfoot td.dt-head-center{text-align:center}
table.dataTable thead th.dt-head-right,table.dataTable thead td.dt-head-right,table.dataTable tfoot th.dt-head-right,table.dataTable tfoot td.dt-head-right{text-align:right}
table.dataTable thead th.dt-head-justify,table.dataTable thead td.dt-head-justify,table.dataTable tfoot th.dt-head-justify,table.dataTable tfoot td.dt-head-justify{text-align:justify}
table.dataTable thead th.dt-head-nowrap,table.dataTable thead td.dt-head-nowrap,table.dataTable tfoot th.dt-head-nowrap,table.dataTable tfoot td.dt-head-nowrap{white-space:nowrap}
table.dataTable tbody th.dt-body-left,table.dataTable tbody td.dt-body-left{text-align:left}
table.dataTable tbody th.dt-body-center,table.dataTable tbody td.dt-body-center{text-align:center}
table.dataTable tbody th.dt-body-right,table.dataTable tbody td.dt-body-right{text-align:right}
table.dataTable tbody th.dt-body-justify,table.dataTable tbody td.dt-body-justify{text-align:justify}
table.dataTable tbody th.dt-body-nowrap,table.dataTable tbody td.dt-body-nowrap{white-space:nowrap}
table.dataTable,table.dataTable th,table.dataTable td{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.dataTables_wrapper{ position:relative; clear:both;*zoom:1; zoom:1 }
.dataTables_wrapper .dataTables_length{float:left; margin-left: 15px; margin-top: 10px;}
.dataTables_wrapper .dataTables_filter{float:right;text-align:right}
.dataTables_wrapper .dataTables_filter input{margin-left:0.5em;margin-right: 15px; margin-top: 10px;}
.dataTables_wrapper .dataTables_info{clear:both;float:left;padding-top:0.755em; margin-left: 15px; margin-bottom: 5px; margin-top: 5px;}
.dataTables_wrapper .dataTables_paginate{float:right;text-align:right;padding-top:0.25em; margin-right: 15px; margin-bottom: 5px; margin-top: 5px;}
.dataTables_wrapper .dataTables_paginate .paginate_button{box-sizing:border-box;display:inline-block;min-width:1.5em;padding:0.5em 1em;margin-left:2px;text-align:center;text-decoration:none !important;cursor:pointer;*cursor:hand;color:#333 !important;border:1px solid transparent;border-radius:2px}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{color:#333 !important;border:1px solid #979797;background-color:white;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));background:-webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);background:-moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);background:-ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);background:-o-linear-gradient(top, #fff 0%, #dcdcdc 100%);background:linear-gradient(to bottom, #fff 0%, #dcdcdc 100%)}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{cursor:default;color:#666 !important;border:1px solid transparent;background:transparent;box-shadow:none}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{color:white !important;border:1px solid #111;background-color:#585858;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));background:-webkit-linear-gradient(top, #585858 0%, #111 100%);background:-moz-linear-gradient(top, #585858 0%, #111 100%);background:-ms-linear-gradient(top, #585858 0%, #111 100%);background:-o-linear-gradient(top, #585858 0%, #111 100%);background:linear-gradient(to bottom, #585858 0%, #111 100%)}
.dataTables_wrapper .dataTables_paginate .paginate_button:active{outline:none;background-color:#2b2b2b;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));background:-webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);background:-moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);background:-ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);background:-o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);background:linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);box-shadow:inset 0 0 3px #111}
.dataTables_wrapper .dataTables_paginate .ellipsis{padding:0 1em}
.dataTables_wrapper .dataTables_processing{position:absolute;top:50%;left:50%;width:100%;height:40px;margin-left:-50%;margin-top:-25px;padding-top:20px;text-align:center;font-size:1.2em;background-color:white;background:-webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(25%, rgba(255,255,255,0.9)), color-stop(75%, rgba(255,255,255,0.9)), color-stop(100%, rgba(255,255,255,0)));background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);background:-moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);background:-o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%)}
.dataTables_wrapper .dataTables_length,.dataTables_wrapper .dataTables_filter,.dataTables_wrapper .dataTables_info,.dataTables_wrapper .dataTables_processing,.dataTables_wrapper .dataTables_paginate{color:#333}
.dataTables_wrapper .dataTables_scroll{clear:both}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody{*margin-top:-1px;-webkit-overflow-scrolling:touch}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th,.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td{vertical-align:middle}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th>div.dataTables_sizing,.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td>div.dataTables_sizing{height:0;overflow:hidden;margin:0 !important;padding:0 !important}
.dataTables_wrapper.no-footer .dataTables_scrollBody{border-bottom:1px solid #111}
.dataTables_wrapper.no-footer div.dataTables_scrollHead table,.dataTables_wrapper.no-footer div.dataTables_scrollBody table{border-bottom:none}
.dataTables_wrapper:after{visibility:hidden;display:block;content:"";clear:both;height:0} 

html,body {
    height:100%;
}

@media screen and (max-width: 767px){.dataTables_wrapper .dataTables_info,.dataTables_wrapper .dataTables_paginate{float:none;text-align:center}.dataTables_wrapper .dataTables_paginate{margin-top:0.5em}}
@media screen and (max-width: 640px){.dataTables_wrapper .dataTables_length,.dataTables_wrapper .dataTables_filter{float:none;text-align:center}.dataTables_wrapper .dataTables_filter{margin-top:0.5em}}

#shiftCount {
    /*padding: 12px 30px;*/
    color: #CFCFCF;
    text-transform: uppercase;
    font: bold 12px Verdana, Arial, Helvetica;
    font-style: normal;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
    padding: 10px;
}

#shiftButton {
    border-radius: 20px; 
    width: 35px; 
    height: 35px;
}